.gap5 {
  height: 5px;
}

.gap10 {
  height: 10px;
}

.gap15 {
  height: 15px;
}

.gap20 {
  height: 20px;
}

.gap30 {
  height: 30px;
}

.gap40 {
  height: 40px;
}

.gap50 {
  height: 50px;
}

.gap60 {
  height: 60px;
}
.gap80 {
  height: 80px;
}

.clear {
  clear: both;
}
.linegap {
  margin: 10px 0px;
  height: 1px;
  background-color: #c9c9c7;
}
.img_shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: inset 0px 0px 20px 10px rgba(0,0,0,1);
    -moz-box-shadow: inset 0px 0px 20px 10px rgba(0,0,0,1);
    box-shadow: inset 0px 0px 20px 10px rgba(0,0,0,1);
    top: 0;
    left: 0;
}
  
.a_dark {
  text-decoration: none;
  transition:color .15s ease-in;
  color: #ffcc00;
}
.a_dark:hover {
  color :white;
  text-decoration: underline;
}
